/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_company";
    src: url("./flaticon_company.woff2?d7001ceac2c6fc993a81ec955fba5fb3") format("woff2"),
url("./flaticon_company.woff?d7001ceac2c6fc993a81ec955fba5fb3") format("woff"),
url("./flaticon_company.eot?d7001ceac2c6fc993a81ec955fba5fb3#iefix") format("embedded-opentype"),
url("./flaticon_company.ttf?d7001ceac2c6fc993a81ec955fba5fb3") format("truetype"),
url("./flaticon_company.svg?d7001ceac2c6fc993a81ec955fba5fb3#flaticon_company") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_company !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-right-down:before {
    content: "\f101";
}
.flaticon-facebook:before {
    content: "\f102";
}
.flaticon-linkedin:before {
    content: "\f103";
}
.flaticon-social-media:before {
    content: "\f104";
}
.flaticon-twitter:before {
    content: "\f105";
}
.flaticon-pattern:before {
    content: "\f106";
}
.flaticon-pattern-1:before {
    content: "\f107";
}
.flaticon-pattern-2:before {
    content: "\f108";
}
.flaticon-sparkle:before {
    content: "\f109";
}
.flaticon-customers:before {
    content: "\f10a";
}
.flaticon-scope:before {
    content: "\f10b";
}
.flaticon-mozy:before {
    content: "\f10c";
}
.flaticon-abstract-shape:before {
    content: "\f10d";
}
.flaticon-check:before {
    content: "\f10e";
}
.flaticon-abstract:before {
    content: "\f10f";
}
.flaticon-abstract-1:before {
    content: "\f110";
}
.flaticon-youtube:before {
    content: "\f111";
}
.flaticon-tik-tok:before {
    content: "\f112";
}
.flaticon-telephone:before {
    content: "\f113";
}
.flaticon-email:before {
    content: "\f114";
}
.flaticon-location:before {
    content: "\f115";
}
.flaticon-inspiration:before {
    content: "\f116";
}
.flaticon-abstract-2:before {
    content: "\f117";
}
.flaticon-down-arrow:before {
    content: "\f118";
}
.flaticon-right-arrow:before {
    content: "\f119";
}
.flaticon-cross:before {
    content: "\f11a";
}
.flaticon-menu:before {
    content: "\f11b";
}
.flaticon-check-1:before {
    content: "\f11c";
}
.flaticon-expand-arrows:before {
    content: "\f11d";
}
.flaticon-question:before {
    content: "\f11e";
}
.flaticon-checked:before {
    content: "\f11f";
}

